html, body {

   overflow-x:hidden;

}

body {
    background-color: #fff;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;


}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

li:hover > a {
    color: #269abc !important;
}

.header {

    width: 100%;
    display: block;
    min-height: 150px;
    padding-top: 0;
    background: url("https://p9.secure.hostingprod.com/@site.circotech.com/ssl/topbg.jpg") top center no-repeat;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

#header-links {
    margin-top: 5px;
}

.logo {
    padding: 50px 0 20px 0;
    margin: 0 auto;
    text-align: center;
}

.megamenu {
    font-size: 13px;
}

.megamenu .title {
    border: none;
    padding-bottom: 2px;
    margin: 0 0 0 0;
    font-size: 15px;

}

.megamenu .title, .wsdownmenu-submenu li a {
    font-size: 15px;
    /* padding:5px 5px 8px 0; */
    padding-bottom: 0;
    color: #424242;
    margin: 0 0 0 0;
    text-align: left;
    height: 25px;
    font-weight: 600;
}

.wrapper {

    margin: 0 auto;
    padding: 0;
    min-width: 320px;
    background-color: darkslateblue;
}

.wsdownmenu {
    font-size: 13px;
}

nav > ul > li:hover {
    background-color: #269abc !important;
    /* border: 2px solid red; */

}

.wsdownmenu-submenu > li {
    /* Dropdown type menu's submenu */
    /* border: 2px red solid; */
}

.wsdownmenu-submenu {
    padding: 10px 20px 20px 15px;
}

.submenu-2cols {
    -moz-column-count: 2;
    -moz-column-gap: 16px;
    -webkit-column-count: 2;
    -webkit-column-gap: 16px;
    column-count: 2;
    column-gap: 16px;
    padding-top: 10px;
    padding-left: 30px;

}

.submenu-2cols li a, .submenu-1col li a {
    padding: 3px 0 0 0;
}

.submenu-1col {
    padding-top: 10px;
    padding-left: 25px;
}

.wsdownmenu-list .megamenu .title .fa-chevron-right {
    color: #28a4c9;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 10px;
    margin-right: -5px;
}

.wsdownmenu-submenu .title .fa-chevron-right {
    color: #28a4c9;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 10px;
    margin-right: 5px;
}

.navbar-nav > li > a {
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 0;
}

.nav-link {
    color: #9acfea;

}

.custom-bullet li {
    display: block;
}

.title > a:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    color: #28a4c9;
    padding-right: 3px;
}

.h-divider {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 1px;
    width: 100%;
    border-top: 1px solid gray;
}

#footer {

    margin-top: 35px;
    background-color: #353535;
    color: white;
}

#footer-contents {
    padding: 25px 0 25px 0;
}

#dimmer {
 /*  	background:rgba(0, 0, 0, 0.1);
        display:none;
        height:100%;
        left:0;
        position:absolute;
        top:0;
        width:100%;
        z-index: 5; */
}

#navmenu {
    position: relative;
    z-index: 5;
}

div.halfmenu, ul.wsdownmenu-submenu, .halfdiv {
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;

}

#itemimg {
    display: block;
    margin-left: auto;
    margin-right: auto
}

#breadcrum-box, .breadcrumb {
    font-size: 12px;
    padding: 5px 0 0 0;
}

#product-detail {
    margin-bottom: 25px;
    background: url(https://p9.secure.hostingprod.com/@site.circotech.com/ssl/top.png) repeat-x;
    /*	border-right: 1px solid #C4C4C4; */
    border-top: 1px solid #e6e6fa;
    /*	border-bottom: 1px solid #C4C4C4; */
    /*	vertical-align: top; */
    height: 100%;
}

#navmenu > li {
padding: 15px 0;

}

.megamenu, .link-list li a {
    background-color: #ddf2f8 !important;
    color: black !important;
}

